
ON ERROR GOTO er1:
OPEN "b:hi.dat" FOR OUTPUT AS #1
PRINT #1, "hi"
CLOSE #1
er1:

PRINT "error"
dly = 0
DO
IF ti$ <> (TIME$) THEN dly = dly + 1: ti$ = TIME$: PRINT " - "; TIME$

LOOP UNTIL dly >= 5
RUN

